Bug 173669 - Twitter plasma doesn't support Laconica
Summary: Twitter plasma doesn't support Laconica
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-microblogging (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist with 21 votes (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-10-27 12:51 UTC by Jonathan Thomas
Modified: 2009-01-09 18:05 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Thomas 2008-10-27 12:51:14 UTC
Version:            (using KDE 4.1.2)
Compiler:          cc 
OS:                Linux
Installed from:    Ubuntu Packages

The creator and main dev for Laconia filed the below wishlist in the Launchpad bugtracker here: https://launchpad.net/bugs/289748

"Laconica (http://laconi.ca/) is a Free Software alternative to Twitter. Among other features, it supports the Twitter API exactly.

Since many Free Software supporters use Laconica, it would be good to include support for it in this plasmoid. Since the only difference between a Laconica instance like identi.ca or army.twit.tv and Twitter's API is the URL, it really shouldn't be in a separate package.

Note that Gnome's deskbar and Gnome Do already support Laconica in their Twitter updaters."
Comment 1 Davide Bettio 2009-01-09 18:05:37 UTC
SVN commit 908400 by bettio:

Added support to identi.ca (and other microblogging services based on twitter API).
BUG: 173669


 M  +74 -29    configuration.ui  
 M  +14 -4     twitter.cpp  
 M  +1 -0      twitter.h  


WebSVN link: http://websvn.kde.org/?view=rev&revision=908400